"About Create Booklet" 	= "Über Create Booklet";
"Preferences…" 		= "Einstellungen…";
"Check for Updates…"  = "Nach Aktualisierungen suchen";
"View License"      = "Lizenz-Fenster";
"Services"          = "Dienste";
"Create PDF Print Service" = "PDF Druck Dienst erstellen";
"Hide Create Booklet" 	= "Create Booklet ausblenden";
"Hide Others" 		= "Andere ausblenden";
"Show All"          = "Alle einblenden";
"Quit Create Booklet"    = "Create Booklet beenden";
"File"              = "Ablage";
"New"               = "Neu";
"Open…"             = "Öffnen…";
"Open Recent" 		= "Benutzte Dokumente";
"Open PDFs in Booklet Factory" = "PDFs in Booklet Factory öffnen";
"Clear Menu" 		= "Einträge Löschen";
"Close"             = "Schließen";
"Close All" 		= "Alle schließen";
"Save…"             = "Speichern…";
"Save As…"          = "Speichern als…";
"Revert to Saved" 	= "Zurücksetzen auf zuletzt gesichert";
"Export Booklet…"   = "Booklet exportieren…";
"Save Current Settings as Default" = "Einstellungen als Standardwerte speichern";
"Page Setup…"       = "Papierformat…";
"Manual Duplex Print…" = "Drucken mit manuellem Duplex…";
"Print…"            = "Drucken…";
"Edit"              = "Bearbeiten";
"Undo"              = "Widerrufen";
"Redo"              = "Wiederholen";
"Cut"               = "Ausschneiden";
"Copy"              = "Kopieren";
"Paste"             = "Einfügen";
"Paste and Match Style" = "Einfügen und Stil anpassen";
"Delete"            = "Löschen";
"Find"              = "Finden";
"Find…"             = "Finden…";
"Find and Replace…" = "Finden und Ersetzen…";
"Find Next"         = "Nächsten finden";
"Find Previous"     = "Vorherigen finden";
"Use Selection for Find" = "In Selektion finden";
"Jump to Selection" = "Springe zu Selektion";
"Spelling"          = "Rechtschreibung";
"Substitutions"     = "Ersetzung";
"Show Substitutions" = "Ersetzung anzeigen";
"Smart Copy/Paste"  = "Intelligentes Kopieren/Einfügen";
"Smart Quotes"      = "Intelligente Zitate";
"Smart Dashes"      = "Intelligente Gedankenstriche";
"Smart Links"       = "Intelligente Links";
"Data Detectors"    = "Data Detektoren";
"Text Replacement"  = "Text Ersetzungen";
"Select All" 		= "Alles auswählen";
"Spelling and Grammar" 		= "Rechtschreibung und Grammatik";
"Show Spelling and Grammar" = "Rechtschreibung und Grammatik einblenden";
"Check Document Now"= "Dokument jetzt prüfen";
"Check Spelling While Typing" 		= "Während der Texteingabe prüfen";
"Check Grammar With Spelling" 		= "Rechtschreib- und Grammatikprüfung";
"Correct Spelling Automatically"    = "Rechtschreibung autom. korrigieren";
"Transformations" 	= "Transformationen";
"Make Upper Case" 	= "Großschreibung";
"Make Lower Case" 	= "Kleinschreibung";
"Capitalize" 		= "Groß schreiben";
"Speech"            = "Sprachausgabe";
"Start Speaking"    = "Sprachausgabe starten";
"Stop Speaking" 	= "Sprachausgabe stoppen";
"Pages"             = "Seiten";
"Flip to next Page" = "Zur nächsten Seite umblättern";
"Flip to previous Page" = "Zur vorherigen Seite umblättern";
"Add Empty Page"    = "Leere Seite hinzufügen";
"Add Image" 		= "Bild hinzufügen";
"Add PDF Document" 	= "PDF Dokument hinzufügen";
"Delete Page" 		= "Seite löschen";
"Window"            = "Fenster";
"Minimize"          = "Im Dock ablegen";
"Zoom"              = "Zoomen";
"Fullscreen" 		= "Vollbild";
"Bring All to Front"= "Alle nach vorne bringen";
"Help"              = "Hilfe";
"Show Booklet Factory" = "Booklet Factory öffnen";
"Follow us" 		= "Folge uns";
"Facebook"          = "Facebook";
"Twitter"           = "Twitter";
"Homepage"          = "Webseite";
"Rate Create Booklet" = "Create Booklet bewerten";
"Send Feedback"     = "Feedback senden";
"Show Welcome Window" = "Willkommen-Fenster zeigen";
"Create Booklet Help" = "Create Booklet Hilfe";
"– Please Select Printer Type – " = "– Bitte Druckertyp auswählen –";
"Duplex (Two Sided Printing)" = "Duplex (Beidseitiges Drucken)";
"Simplex (One Sided Printing)" = "Simplex (Einseitiges Drucken)";
"By Paper Weight"   = "Nach Papiergewicht";
"precise setting"   = "Präzise Einstellung";
"creep in mm"       = "Ausgleich in mm";

